body{
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #ffffff url(../images/main-bg2.jpg) repeat-x;
	background-position: top left;
	min-width: 775px;
	text-align: center;
	padding-top: 0px;
	display: block;
}

#container{
	width: 778px;
	min-width: 778px;
	padding: 0px;
	margin: 0 auto;
	text-align: left;
	background-position: left top;
	background-image: url(../images/main-bg.jpg);
	background-repeat: no-repeat;
}


#header{
	padding: 0px;
	float: left;
	height: 122px;
	width: 776px;
	z-index: 1;
	clear: both;
	border: solid #B7B7B7 1px;

}


#content{
	margin-top: 0px;
	clear: both;
	background-image: url(../images/left-menu-bg.jpg);
	background-repeat: repeat-y;
	border: solid #B7B7B7 1px;
	width: 776px;
}

#leftcolumn{
	width: 128px;
	float: left;
	margin-top: 0px;
	background-color: #E8E8E8;
}

#rightcolumn{
	margin: 0px 0px 0px 130px;
	background: #fff;
	font-size: 11px;
	margin-left: 130px;
}

#footer{
	height: 16px;
	width: 776px;
	text-align: center;
	font-size: 9px;
	clear:both;
	margin: 0px 0px 0px;
	background-image: url(../images/footer2.gif);
	border: solid #476D92 1px;
}
#footer a {
	font-size: 9px;
	line-height: 15px;
	text-align: center;
	color: #333399;
	text-decoration: none;
}
#footer a:link {
	font-size: 9px;
	line-height: 15px;
	text-align: center;
	color: #333399;
	text-decoration: none;
}
#footer a:hover {
	font-size: 9px;
	line-height: 15px;
	text-align: center;
	color: #CCCCCC;
	text-decoration: none;
}
#footer a:active {
	font-size: 9px;
	line-height: 15px;
	text-align: center;
	color: #333399;
	text-decoration: none;
}


#logo {
	margin: 20px 0px 0px 310px;
	width: 155px;
	height: 65px;
	clear: both;
}
#menu {
	float: left;
	margin-top: 16px;
	margin-left: 0px;
}
#menu  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
}
#menu  a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
}
#menu  a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797A7B;
}
#menu  a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
}
#menu  a.viewing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
	color: #E41815;
	font-weight: bold;
}

#menu td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#menu2{
	margin-left: 14px;
	margin-top: 14px;
	padding: 0px;
}
#menu2  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
}
#menu2  a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
}
#menu2  a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797A7B;
}
#menu2  a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
}
#menu2 a.viewing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin:0;
	color: #E41815;
	font-weight: bold;
}



a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}



a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #669999;
	text-decoration: underline;
}


a:active {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.testimonial {
	font-size: 11px;
	text-decoration: underline;
}
a.testimonial:hover {
	color: #669999;
	font-size: 11px;
	text-decoration: underline;
}
a.testimonial:link {
	font-size: 11px;
	text-decoration: underline;
}
a.testimonial:active {
	color: #669999;
	font-size: 11px;
	text-decoration: underline;
}

.paddedcontent{
	margin: 15px;
	padding-top: 1px;
}

.paddedcontentsmall{
	margin: 8px;
}
td {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
img {
	border: 0px;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0 0 15px 0;
	line-height: normal;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #E41815;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	margin: 0 0 10px 0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	font-weight: bold;
	margin: 0 0 10px 0;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	text-align: left;
}

.imageright {
	float: right;
	margin-left: 12px;
	margin-bottom: 5px;
}

.imageleft {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;

}


.textbox {
	background-color: #EFF4EE;
	width: 154px;
	margin: 10px 0 0;
	padding: 1px;
}
.textboxmaincolumn {
	background-color: #F0F1FB;
	width: 399px;
	margin: 10px 0 10px 0;
	padding: 1px;
}


.textandpictures {
	margin: 0 0 20px 0;
}

.boxright {
	float: right;
	width: 153px;
	margin-left: 14px;
	margin-top: 0px;
}

.boxleft {
	margin-top: 0px;
	text-align: left;
	margin-right: 158px;
}
.imagecentred {
	margin-left: 7px;
	margin-right: 6px;
}

.bottomspace {
	height: 10px;
}


.bar {
	width: 1px;
	vertical-align: inherit;
}
#menu2blank {

}
.boxsingle {
	margin-top: 0px;
	text-align: left;
}
#credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B2B2B2;
}
#credits  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	margin:0;
	color: #B2B2B2;
}
#credits  a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	margin:0;
	color: #CCCCCC;
}
#credits  a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #797A7B;
}
#topofpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	text-align: center;
}
